.formblock .success{padding:5px;background-color:#CCFFCC;border:1px solid green;font-weight:bold;}
.formblock .errors{padding:5px;background-color:#FFCCCC;border:1px solid red;color:red;}
.formblock .visuallyhidden{border:0;clip:rect(0 0 0 0);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute;width:1px;}